# sarlacc_schem

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
AUTHOR
SEE ALSO
COPYRIGHT

## NAME

sarlacc_schem − convert OrCAD SDT IV files to gEDA format.

## SYNOPSIS

sarlacc_schem [ options ] infile > outfile

## DESCRIPTION

sarlacc_schem converts OrCAD schematic files (in 16-bit format) to gEDA format.

## OPTIONS

| −s<n> |  | Scale by n%. The default is 200%. |
| −h |  | Print the help message. |
| −v |  | Print the version. |

## AUTHOR

Matthew Ettus <matt@ettus.com>

## SEE ALSO

gschem(1), sarlacc_sym(1)

## COPYRIGHT

Copyright © 1999-2011 gEDA Contributors. License GPLv2+: GNU GPL
version 2 or later. Please see the ‘COPYING’ file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.